Carlisle Adams
CAST’taki C’nin sahibi Kanadalı kriptograf; sonraki on yıllarını PKI’yı gerçekten çalışır hale getirmenin gösterişsiz işine verdi.
Adams doktorasını Queen’s Üniversitesi’nde Stafford Tavares’in yanında yaptı; CAST tasarım yönteminin adı ikisinin baş harflerinden gelir. Yöntemi Bell-Northern Research ve Nortel’e taşıdı; CAST-128, PGP ve GnuPG’nin standart şifrelerinden biri oldu. CAST-128 için RFC 2144’ü (1997), AES yarışmasına girip final turuna kalmayan CAST-256 için RFC 2612’yi yazdı.
Sonrasında odak, anahtarların etrafındaki altyapıya kaydı. Entrust’ta RFC 3161’deki zaman damgası protokolü dahil birçok PKIX standardına ortak yazar oldu ve Steve Lloyd ile Understanding PKI kitabını yazdı. Daha sonra Ottawa Üniversitesi’nde profesör oldu.